Sie sind nicht angemeldet.

  • Anmelden

[Feed The Beast] Modern Skyblock 3

Zir0n

User / Kunde

  • »Zir0n« ist der Autor dieses Themas

Beiträge: 3

  • Nachricht senden

1

Sonntag, 18. November 2018, 00:07

Modern Skyblock 3

Bitte fülle die folgenden Maskenabschnitte aus, um es den anderen Usern einfacher zu machen dir zu helfen!
Themen, die nicht dieser Vorlage entsprechen, werden möglicherweise ohne Vorwarnung gelöscht.
Themen, die nicht den Forenregeln entsprechen, werden ebenfalls gelöscht!

Fragen, die mit Canary oder Bukkit zu tun haben, bitte ins entsprechende Unterforum des Minecraft-Forums posten!

Minecraft-Version: 1.12

Arbeitsspeicher/RAM:


Problembeschreibung:

Modern Skyblock 3 in der Version 3.4.2 kann auf twitch nicht runtergeladen werden, könntet ihr die version hier auf nitrado bitte updaten auf die 3.5.0 version? Die ist schon seit 3 Monaten draussen. wenn nicht dan entfernt das Modpack aus eurer liste weil es ist so nicht spielbar. Ich sehe hier allgemein das Problem das eure angebotenen modpack auf veralteten Versionen sind. Würde es schätzen wenn ihr eures Angebot aktuell haltet würdet.

Danke
Serverlog/Latestlog/Forgelog als Anhang:

installierte Plugins:

darkastra

User / Kunde

Beiträge: 2

  • Nachricht senden

2

Montag, 19. November 2018, 16:35

Ich habe auch das problem, habe aber eine möglichkeit gefunden, die 3.4.2 zu installieren.

Lader erstmal das folgende Zip file: https://github.com/EmosewaPixel/Modern-Skyblock-3/files/2476581/Modern%2BSkyblock-3.4.2.zip

Nun starte Twitch

gehe unter Mods auf Benutzerdefiniertes Profil erstellen

Unter "profil erstellen" klickst du auf importieren und wählst dann die zuvor geladene zip file.

die installation dauert ein wenig und dann kannst du spielen.

Zir0n

User / Kunde

  • »Zir0n« ist der Autor dieses Themas

Beiträge: 3

  • Nachricht senden

3

Montag, 19. November 2018, 21:17

Danke fürn Tipp

leider bricht twitch die installation genau so ab als wenn man es direkt über twitch lädt.

ich versuche das modpack selber auf den server hochzuladen, also die 3.5.0 version nur kommt dan beim connecten auf den server eine Fehlermeldung.

Server Mod rejections:


Dann 11 Zeilen mit EnderIO Meldungen mit:


Failed Mods costum NetworkChenkHandler


verwende den Twitch launcher und habe mir das modpack aus der offiziellen seite geholt. beides die gleiche version

kann mir da wer helfen? glaube da fehlt nicht mehr viel und es würde funktionieren.

Zir0n

User / Kunde

  • »Zir0n« ist der Autor dieses Themas

Beiträge: 3

  • Nachricht senden

4

Mittwoch, 21. November 2018, 08:05

Ich habe auch das problem, habe aber eine möglichkeit gefunden, die 3.4.2 zu installieren.

Lader erstmal das folgende Zip file: https://github.com/EmosewaPixel/Modern-Skyblock-3/files/2476581/Modern%2BSkyblock-3.4.2.zip

Nun starte Twitch

gehe unter Mods auf Benutzerdefiniertes Profil erstellen

Unter "profil erstellen" klickst du auf importieren und wählst dann die zuvor geladene zip file.

die installation dauert ein wenig und dann kannst du spielen.


Besten dank darkastra

Hat jez nach deiner anleitung funktioniert. Ich hatte zuerst die originale, nicht bearbeitet, version der 3.4.2 runtergeladen.